body {
  color: #333;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  background-color: #f0f0f0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #999;
  font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", serif;
}

p {
  color: #333;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

.title span {
  border-bottom: 2px solid #999;
}

/* btn */
.btn {
  color: #fff;
  background-color: #999;
  border-color: #333;
  font-family: "Times New Roman", Times, serif;
}

.btn--default {
  border-radius: 3rem;
}

.btn--primary,
.btn--back {
  border-radius: 0.5rem;
}

.btn--primary {
  color: #fff;
  background-color: #999;
  border: none;
}

.btn--back {
  color: #333;
  background-color: #aaa;
  border: none;
}

/* side */
.pc-container::before {
  background-image: url(../img/common/pc_bg.jpg);
  filter: brightness(0.6);
}

.sp-container {
  background-color: rgba(240, 240, 240, 0.8);
}

.left-container *,
.right-container * {
  color: #fff;
}

.left-content * {
  text-align: left;
  word-break: break-all;
  overflow-wrap: break-word;
}

.left-content .left-logo img {
  width: 70%;
  max-width: 30rem;
  min-width: 20rem;
  margin-top: 6rem;
}

.left-content .left-info p {
  margin-bottom: 1.5rem;
  font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", serif;
}

.left-content .sns__items {
  margin-top: 3rem;
  justify-content: flex-start;
  gap: 2rem;
}

.left-bottom-fixed .reservation {
  background-color: #999;
  border-radius: 0.8rem;
}

.left-bottom-fixed .reservation a {
  color: #fff;
  padding: 0.5rem 1.5rem;
  font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", serif;
  font-size: 1.6rem;
}

.right-nav {
  margin: 3rem 0;
}

.right-nav__items {
  gap: 1.5rem;
}

.right-nav__item a {
  color: #fff;
  font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", serif;
  font-size: 1.6rem;
  transition: opacity 0.3s;
}

.right-nav__item a:hover {
  opacity: 0.7;
}

/* header */
.header {
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
}

.header__logo img {
  height: 8rem;
  padding-top: 1rem;
}

.header__nav {
  background-color: #333;
  color: #fff;
}

.header__nav__item a {
  font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", serif;
}

header .menu span {
  background-color: #fff;
}

.header .reservation a {
  border: 1px solid #fff;
  font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "HGS明朝E", serif;
}

/* breadcrumb */
.breadcrumb * {
  color: #333;
}

/* contact */
input,
button,
textarea,
select {
  border: 1px solid #999;
}

/* top eyetach */
.mv {
  background-color: #000;
}

.mv__logo {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .mv__logo {
    padding-top: 3rem;
  }
}

/* page eyetach */
.mv__ttl {
  font-family: Times, serif;
  color: #fff;
}

/* translation */
.gt_switcher_wrapper {
  left: 2rem !important;
}

/* SNS Thumbnail List */
.sns-gallery__type {
  background-color: #fff;
}

.sns-gallery__type svg path,
.sns-gallery__type svg polygon {
  fill: #666;
}

/* SNS Modal */
.sns__modal {
  background-color: rgba(0, 0, 0, 0.75);
}

.sns__modal__inner {
  background-color: #fff;
}

.sns__modal__body {
  background-color: #F9F9F9;
}

.sns__modal__close {
  background: #111;
  color: #fff;
  border-top: 1px solid #999;
}

.sns__modal__item {
  background-color: #fff;
}

.sns__modal__item img,
.sns__modal__item video,
.sns__modal__item iframe {
  background-color: #111;
}

.sns__modal__item .sns_content {
  color: #111;
}

.sns__modal__item .swiper-button-prev,
.sns__modal__item .swiper-button-next {
  color: #fff;
}

/* footer */
.footer__ctt {
  background-color: #111;
  color: #fff;
}

.footer__logo a img {
  width: 100%;
  margin-bottom: -2rem;
}

.footer__info p {
  color: #fff;
}

.footer__nav__item {
  border-right: 1px solid #fff;
}

.footer__fixed {
  background-color: rgba(0, 0, 0, 0.75);
}

.footer__fixed .inner {
  background-color: #999;
}

.footer__fixed .inner a {
  color: #fff;
}

.footer__cpr small {
  color: #fff;
  font-size: inherit;
  display: block;
}

@media screen and (min-width: 1073px) {
  .footer>.footer__fixed {
    display: none;
  }

  .scrolled .footer__gotop {
    bottom: 3rem;
  }
}
